.site-section-cover, .site-section-cover .container > .row {
    min-height: 410px !important;
    height: calc(50vh) !important;
    background-position-y: -530px !important;
}
.breadcrumb {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 5px 1rem !important;
    margin-bottom: 1rem;
    list-style: none;
    /* background-color: hsl(210deg 16% 93% / 65%) !important; */
    border-radius: 0.25rem;
    width:fit-content;
    margin: 0 auto;
    color: #FFF;
    font-weight: bold;
}
.breadcrumb a {
    color: #FFF;
    font-weight: bold;
}
.breadcrumb i {
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 6px;
}
.site-section p {
    color: #000;
    font-weight: 500;
}
.site-section ul {
    margin-left: -25px;
    margin-bottom: 0px;
}
.site-section ul li {
    color: #000;
    font-weight: 500;
}
.service-39290 {
	background-color: #1f56a8;
}
.value_best_about .text p, 
.value_best_about .media-icon i, .value_best_about .text h3 {
	color: #FFF !important;
}
/*ORARI INIZIO*/
/* inizio INFO */
.orari_div_box #contenitore-moduli #info {
	width: 100% !important;
}
.box-azienda-orari {
    display: none;
}
#contenitore-moduli #info:nth-child(1) {
	display: none;
}
.table_oda table {
	background-color: #f0f6f8;
}
#contact-section #info h1 {
	text-align: center;
	margin-bottom: 30px;
    display: none;
}
#apxtra {
	display: none;
}
/* inizio ORARI */
.bg_white {
	background-color: #FFF;
}
#info table{
	border-collapse:collapse;
}

#intestazione-orari-g {
    text-align: center;
    background: #2b2b2b;
    color: #ffffff;
    padding: 5px 15px;
    font-weight: bold;
    text-transform: uppercase;
    font-family: "Roboto Condensed", Arial, sans-serif;
    border-bottom: 3px solid #FFF;
}

#giorno-orari-g{
	padding: 11px 15px;
	border-bottom: 1px solid #999194;
	font-family: "Barlow", sans-serif;
	font-weight: bold;
	font-size: 16px;
}

#ora-giorno-orari-g{
	padding:5px;
	border-bottom: 1px solid #999194;
	font-weight:bold;
	font-family: "Barlow", sans-serif;
	font-size: 16px;
}

#pie-giorno-orari-g {
    background-color: #00235b;
    color: #FFFFFF;
    padding: 9px;
    border: 1px solid #00235b;
    font-size: 19px;
    text-transform: uppercase;
    font-family: "Barlow", sans-serif;
    font-weight: normal !important;
}

#piealt-giorno-orari-g {
    padding: 19px;
    background-color: #fff;
    border: 1px solid #555555;
    font-family: "Barlow", sans-serif;
    font-size: 16px;
    font-weight: bold;
}
.orario-corrente {
    background-color: #1f56a8;
    color: #fff;
}
tr #giorno-orari-g, tr #ora-giorno-orari-g {
	color: #000;
}
tr.orario-corrente #giorno-orari-g, tr.orario-corrente #ora-giorno-orari-g {
	color: #FFF;
}
#contenitore-moduli .mappe
{	
    width: 49%;
}

#intestazione-orari-g > div > span > strong {
    color: #fff !important;
}

@media (max-width:800px)
{
	#contenitore-moduli #contatti {
		width: 100% !important;
		border: none;
	}
	
	#contenitore-moduli #info {
		width: 98%;
		float: left;
		text-align: center;
	}
	
	#contenitore-moduli .mappe {
		width: 98%;
		float: right;
	}

}
.orari-di-apertura #contenitore-moduli #info {
    width: 100%;
    padding: 15px;
    font-family: Arial, Helvetica, sans-serif;
}

.orari-di-apertura #contenitore-moduli #info td#intestazione-orari-g strong {
    font-size: 19px !important;
    font-weight: normal;
    font-family: "Barlow", sans-serif;
}
@media (max-width: 767.98px) {
	.site-section-cover {
		background-position: 50% 50% !important;
	}
	.service-39290 {
		margin-bottom: 15px;
	}
}



